=== debian/control ===
Source: prism-webapp-thecloudplayer
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-thecloudplayer
Architecture: all
Depends: prism
Homepage: http://www.thecloudplayer.com/
Description: The Cloud Player WebApp for Prism
 The Cloud Player WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
